ELSA-2020-5620-1

ELSA-2020-5620-1 - postgresql:12 security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2020-12-23

Description


postgresql
[12.5-1]
- Rebase to upstream release 12.5
Resolves: rhbz#1901555
Resolves: rhbz#1898223
Resolves: rhbz#1898329

[12.1-3]
- Release bump for 8.2.0 BZ#1776805

[12.1-2]
- Release bump for rebuild against libpq-12.1-3

[12.1-1]
- Rebase to upstream release 12.1

[12.0-1]
- Rebase to upstream release 12.0

[12.0-0.3]
- Rebase to upstream beta release 12beta4
- postgresql-server-devel requires krb5-devel

[12.0-0.2]
- Rebase to upstream beta release 12beta3

[12.0-0.1]
- Rebase to upstream beta release 12beta2


Related CVEs


CVE-2020-14349
CVE-2020-1720
CVE-2020-14350
CVE-2020-25695
CVE-2020-25694
CVE-2020-25696

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 8 (aarch64) pgaudit-1.4.0-4.module+el8.3.0+9608+b210d254.src.rpmb2785bae348eea1329ad5f4231d1c254-
postgres-decoderbufs-0.10.0-2.module+el8.3.0+9608+b210d254.src.rpm71a6c4b29a0442b540d8c83c1286a330-
postgresql-12.5-1.module+el8.3.0+9608+b210d254.src.rpm7fe4fd001a5bd81a0ee0a3b9efbfe88b-
pgaudit-1.4.0-4.module+el8.3.0+9608+b210d254.aarch64.rpmdff0de2dad64556ae1b579a2bfcc65db-
postgres-decoderbufs-0.10.0-2.module+el8.3.0+9608+b210d254.aarch64.rpm1f5854c15fb8bc280816945313cd8ec6-
postgresql-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpm22a0cdc2e80c00362fae79d90f00a381-
postgresql-contrib-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpm201be31d7adb17620adbdad0cac6a078-
postgresql-docs-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpm22dba08d31b4f4ee5158454185c10b19-
postgresql-plperl-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpme8681de4949fe0cda34e1a7301181011-
postgresql-plpython3-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpm3210b478bcd7432792dc1ec7e14dc998-
postgresql-pltcl-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpm068e5e8389190cc2de3ee911bc10bfcc-
postgresql-server-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpm167c15077a5510835479eee8555e3529-
postgresql-server-devel-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpm9f2d859108026deaa0f83db72419fdc4-
postgresql-static-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpma90daef66d519ba5f832a6f475ac26b6-
postgresql-test-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpmdddee2267e4d77a1b6bd4a94cee7b545-
postgresql-test-rpm-macros-12.5-1.module+el8.3.0+9608+b210d254.noarch.rpma561b0cbbc0ef661f05c98c95dc417ee-
postgresql-upgrade-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpmea8cafc0d4b51a3424039b8daa653276-
postgresql-upgrade-devel-12.5-1.module+el8.3.0+9608+b210d254.aarch64.rpm29e9a6ec5bf2c04f761ee046353c8695-
Oracle Linux 8 (x86_64) pgaudit-1.4.0-4.module+el8.3.0+9608+b210d254.src.rpmb2785bae348eea1329ad5f4231d1c254-
postgres-decoderbufs-0.10.0-2.module+el8.3.0+9608+b210d254.src.rpm71a6c4b29a0442b540d8c83c1286a330-
postgresql-12.5-1.module+el8.3.0+9608+b210d254.src.rpm7fe4fd001a5bd81a0ee0a3b9efbfe88b-
pgaudit-1.4.0-4.module+el8.3.0+9608+b210d254.x86_64.rpm968ae54599fd8611a6428ff4d3338056-
postgres-decoderbufs-0.10.0-2.module+el8.3.0+9608+b210d254.x86_64.rpmf415dbf1a00da4761b7d9b7c97841646-
postgresql-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpm94090c94b8ef12af79d67b5a939cee35-
postgresql-contrib-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpme1fd126cd07dcc5426b55503788f1a2f-
postgresql-docs-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpm732abb00e7b19a65d8b865adedc12a83-
postgresql-plperl-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpme26be9789b6f9ee975a0dc25bcdaca95-
postgresql-plpython3-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpm1415a866c2b09ba1e55b8cd1a1d26a12-
postgresql-pltcl-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpm6f07213d79abb9f34fe94ea2320430b9-
postgresql-server-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpm4e75b0b97178085f6a6cba5eea142910-
postgresql-server-devel-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpm5b28fac22d802a0f0fe8de54bfc85164-
postgresql-static-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpm129b1830629967ee24efc29411482659-
postgresql-test-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpm1f5c301b401dca1e717a665ff9c29ea1-
postgresql-test-rpm-macros-12.5-1.module+el8.3.0+9608+b210d254.noarch.rpma561b0cbbc0ef661f05c98c95dc417ee-
postgresql-upgrade-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpm1b7c866c464e1c903cc45758053dde37-
postgresql-upgrade-devel-12.5-1.module+el8.3.0+9608+b210d254.x86_64.rpmed97a9ee41ca75c40871d9856c7b5e3c-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete